body {
  margin: 0;
  background-color: #F1F1F1;
}


/*

#hauptnavigation > ul > li > a {
  background: red;
}
 */

.wrapper {
  position: relative;
  width: 1017px;
  margin: 0 auto;
  overflow: auto;
}


/* Style The Dropdown Button */

.klappbox {
  cursor: pointer;
  position: absolute;
  top: 0px;
  /*  width: 250px;*/
  height: 20px;
  display: block;
  font-size: 85%;
  border-width: 0px 0px 0px 0px;
  border-style: solid;
  z-index: -12;
}


/* The container <div> - needed to position the dropdown content */

.hauptmenuepunkt {
  position: relative;
  display: inline-block;
  z-index: -10;
}


/* Dropdown Content (Hidden by Default) */

.klappbox-content {
  /*display: none;*/
  visibility: hidden;
  /* hides sub-menu */
  position: absolute;
  z-index: -20;
  top: 14px;
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  border-color: #ccc;
  background-color: #fff;
  opacity: 0;
  transition: all 0.2s ease 0.2s;
}


/* Links inside the dropdown */

.klappbox-content a {
  margin-left: 1px;
  min-width: 10px;
  color: black;
  padding: 6px 8px 6px 8px;
  background-color: #e0e8f1;
  border-bottom: 1px solid #fff;
  text-decoration: none;
  display: block;
}


/* Change color of dropdown links on hover
.klappbox-content a:hover {background-color: #fff}
*/


/* Show the dropdown menu on hover */

.hauptmenuepunkt:hover .klappbox-content {
  display: block;
  z-index: 10;
  visibility: visible;
  opacity: 1;
  transition: all 0.2s ease 0.2s;
}


/* Change the background color of the dropdown button when the dropdown content is shown */

.klappbox-content>a:hover {
  background-color: white;
}

.klappbox .klappbox-content li < a {
  /*width: 166px !important;*/
  min-width: 100%;
}

div#seiten_container {
  position: relative;
  top: 0;
  width: 977px;
  margin-left: 20px;
  margin-right: 20px;
  background: #fff url(../corporate_design/cd_grafiken/css-sprite-repeat-y.png) repeat-y 0 0
}

div#seite {
  position: relative;
  top: 0;
  width: 931px;
  min-height: 520px;
  margin-left: 23px;
  margin-right: 23px;
  padding-top: 5px;
  padding-bottom: 15px;
  background-color: #fff;
  z-index: 1;
}

div#header {
  position: relative;
  top: 0;
  width: 100%;
  z-index: 2;
  line-height: 100%;
}

div#zum_inhalt {
  position: absolute;
  top: 0;
  left: 0;
}

div#zum_inhalt a {
  color: #fff;
}

div#zum_inhalt a:focus, div#zum_inhalt a:active {
  color: #333;
}

div#topnavigation {
  position: relative;
  top: 0;
  text-align: right;
  padding-bottom: 8px;
  border-bottom-width: 14px;
  border-bottom-style: solid;
  font-size: 100%;
}

div#topnavigation a:link, div#topnavigation a:visited {
  color: #005AAB;
  text-decoration: none;
}

div#topnavigation a:focus, div#topnavigation a:hover, div#topnavigation a:active {
  text-decoration: underline;
}

div#topnavigation span.inaktiv {
  color: #999;
}

div#hauptnavigation_container {
  position: relative;
  top: 0;
  width: 100%;
  border-top: 1px solid #333;
  margin-top: 2px;
  z-index: 5;
}

div#hauptnavigation {
  position: relative;
  top: 0;
  width: 820px;
  height: 14px;
  font-size: 118%;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 8px;
  z-index: 6;
}

div#hauptnavigation ul {
  position: relative;
  top: 0;
  margin: 0;
  padding: 0;
  z-index: 7;
  list-style-type: none;
  list-style-image: none;
}

div#hauptnavigation ul li {
  position: relative;
  top: 0;
  left: 0;
  display: inline;
  margin: 0;
  padding: 0;
}

div#hauptnavigation ul.hauptmenue>li, div#hauptnavigation ul li.hauptmenuepunkt, div#hauptnavigation ul li.delimiter {
  display: block;
  float: left;
  width: auto;
  height: auto;
}

div#hauptnavigation ul li.delimiter {
  margin-left: 4px;
  margin-right: 4px;
}

div#hauptnavigation a {
  white-space: nowrap;
}

div#hauptnavigation a:link, div#hauptnavigation a:visited {
  text-decoration: none;
  color: #333;
}

div#hauptnavigation a:focus, div#hauptnavigation a:hover, div#hauptnavigation a:active {
  text-decoration: none;
  color: #005AAB !important;
}


/*
div#hauptnavigation ul.klappbox {
	position: absolute;
	top: 16px;
	left:-2px;
	width: 184px;
	z-index: 10;
	font-size: 85%;
	display: none;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #ccc;
	background-color: #fff;
}
div#hauptnavigation > ul.klappbox {
  width: 182px !important;
}
div#hauptnavigation ul.klappbox a {
  margin-left: 1px;
  display: block;
  width: 182px;
  padding: 5px 8px 6px 8px;
  border-bottom: 1px solid #fff;
  white-space: normal;
}
div#hauptnavigation ul.klappbox a.aktiv {
  background-color: #fff !important;
  border-bottom: 1px solid #fff;
}
div#hauptnavigation ul.klappbox li > a {
  width: 166px !important;
}
*/

div#suche {
  float: right;
  width: 122px;
  text-align: right;
  margin-top: 3px;
  z-index: 9;
}

div#suche label {
  display: none;
}

div#suche #query_top {
  border-width: 1px;
  border-style: solid;
  border-color: #666 #ccc #ccc #666;
  font-size: 100%;
  width: 100px;
  padding: 0 2px !important;
}

div#suche input.abschicken {
  border: 0;
  background-color: #fff;
  margin: 0;
  padding: 0;
  cursor: pointer;
}

div#headerbild_container {
  position: relative;
  top: 0;
  width: 100%;
  height: 145px;
  overflow: hidden;
  z-index: 2;
}

div#headerbild_container div#logo {
  position: absolute;
  left: 749px;
  top: 23px;
  z-index: 4;
  /*background-color: #fff;*/
}

div#headerbild_container div#logo div#druck {
  display: none;
}

div#headerbild_container div#headerbild {
  position: relative;
  top: 0;
  z-index: 3;
}

div#headerbild_container div#headerbild img {
  width: 931px;
  height: 145px;
}

div#brotkrumen {
  position: relative;
  top: 0;
  width: 100%;
  margin-top: 7px;
  padding-bottom: 10px;
  font-size: 100%;
  z-index: 2;
}

div#brotkrumen ol, div.brotkrumen ol {
  margin: 0;
  padding: 0;
  list-style-type: none !important;
}

div#brotkrumen ol li, div.brotkrumen ol li {
  display: inline !important;
  margin: 0;
  padding: 0;
}

div#brotkrumen a:link, div#brotkrumen a:visited {
  color: #666;
  text-decoration: none;
}

div#brotkrumen a:focus, div#brotkrumen a:hover, div#brotkrumen a:active {
  text-decoration: none;
}

div#spalten_container {
  position: relative;
  top: 0;
  width: 100%;
  z-index: 0;
}

div#navigationsspalte {
  float: left;
  width: 182px;
  margin-left: 0px;
  margin-right: 19px;
  margin-bottom: 20px;
  line-height: 120%;
  border-top-width: 2px;
  border-top-style: solid;
}

div#navigationsspalte h1 {
  margin-bottom: 1px;
  margin-top: 9px;
  padding-bottom: 3px;
  border-bottom: 1px solid #E5E5E5;
  font-size: 109% !important;
  line-height: 110%;
}

div#navigationsspalte h1 a {
  margin: auto;
  padding: 0;
  text-decoration: none;
}

div#navigationsspalte ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}

div#navigationsspalte>ul {
  border-bottom: 1px solid #E5E5E5;
}

div#navigationsspalte li {
  margin: 0;
  padding: 0;
  clear: both;
}

div#navigationsspalte span.navi_pfeil {
  float: right;
  width: 7px;
  margin-right: -7px;
}

div#navigationsspalte span.neues_fenster, div#navigationsspalte span.hat_untermenue {
  float: right;
  visibility: hidden;
  text-align: right;
}

div#navigationsspalte span.neues_fenster {
  float: right;
  width: 14px;
  margin: 3px -6px 0 2px;
  visibility: hidden;
  text-align: right;
}

div#navigationsspalte span.hat_untermenue {
  width: 6px;
  margin: 3px -6px 0 2px;
}

div#navigationsspalte a:hover span.neues_fenster, div#navigationsspalte a:hover span.hat_untermenue {
  visibility: visible;
}

div#navigationsspalte li a {
  display: block;
  width: 100%;
  padding: 5px 8px;
  margin: 0;
  color: #333;
  text-decoration: none;
  border-bottom: 1px solid #fff;
}

div#navigationsspalte li>a {
  /* bei modernen Browsern (> IE6) => Padding von Breite abziehen */
  width: 166px !important;
}

div#navigationsspalte li a:focus, div#navigationsspalte li a:hover, div#navigationsspalte li a:active {
  background-color: #fff !important;
}

div#navigationsspalte li a.ebene1 {
  font-weight: bold;
}

div#navigationsspalte li a.ebene2 {
  padding: 4px 8px 4px 8px;
}

div#navigationsspalte li>a.ebene2 {
  background: url(../corporate_design/cd_grafiken/schleier_25.png) repeat-y;
}

div#navigationsspalte li a.ebene3 {
  padding: 3px 8px 3px 18px;
}

div#navigationsspalte li>a.ebene3 {
  background: url(../corporate_design/cd_grafiken/schleier_45.png) repeat-y;
  width: 156px !important;
}

div#navigationsspalte a.ebene4 {
  padding: 2px 8px 2px 28px;
}

div#navigationsspalte li>a.ebene4 {
  width: 146px !important;
  background: url(../corporate_design/cd_grafiken/schleier_60.png) repeat-y;
}

div#navigationsspalte a.ebene5 {
  padding: 1px 8px 2px 38px;
}

div#navigationsspalte li>a.ebene5 {
  width: 136px !important;
  background: url(../corporate_design/cd_grafiken/schleier_70.png) repeat-y;
}

div#navigationsspalte li a.aktiv {
  background-color: #fff !important;
  border-bottom: 1px solid #fff;
}

div#zentrale_spalte {
  float: left;
  width: 548px;
}

div#zentrale_spalte h1 {
  font-size: 130%;
}

div#zentrale_spalte h2 {
  font-size: 130%;
}

div.eine_spalte {
  width: 529px;
  border-bottom: 1px solid #fff;
}

div.zwei_spalten {
  width: 255px;
  margin-right: 19px;
}

div.zwei_spalten_layout div.halb {
  width: 255px;
}

div.zwei_spalten_layout div.breit {
  width: 315px;
}

div.zwei_spalten_layout div.schmal {
  width: 195px;
}

div.zwei_spalten_layout div.abstand_rechts {
  margin-right: 19px;
}

.hervorgehoben {
  border: 1px solid #E5E5E5;
  margin-bottom: 1.6em;
  padding-left: 4px;
  padding-right: 4px;
  background-image: url(../corporate_design/cd_grafiken/schleier_45.png);
  margin-left: -5px;
  margin-right: -5px;
}


/*IE6-Hack f�r 2-Spalten-Layout*/

* html div.abstand_rechts {
  margin-right: 10px !important;
}

* html .hervorgehoben {
  margin-left: 0;
  margin-right: 0;
}

* html .hervorgehoben div.zwei_spalten, * html .hervorgehoben div.halb {
  width: 249px !important;
}

* html div.zwei_spalten_layout div.breit {
  width: 309px !important;
}

* html div.zwei_spalten_layout div.schmal {
  width: 189px !important;
}

div.extrabreite_spalte {
  float: left;
  width: 730px;
}

div#rechte_marginalienspalte {
  float: left;
  width: 182px;
  border-top-width: 2px;
  border-top-style: solid;
  line-height: 1.4em;
  margin-bottom: 1.6em;
  overflow: hidden;
}

div#fussbereich_container {
  position: relative;
  top: 0;
  width: 100%;
  z-index: 2;
}

div#schatten_unten {
  position: relative;
  top: 0;
  height: 3px;
  margin-left: 20px;
  background: url(../corporate_design/cd_grafiken/schatten_unten.png) no-repeat;
}

div#fussbereich {
  position: relative;
  top: 0;
  margin: 0px 23px 10px 43px;
  font-size: 100%;
  line-height: 100%;
}

div#nach_oben {
  position: absolute;
  left: 43px;
  width: 931px;
  top: -20px;
}

div#fussbereich_container>div#fussbereich {
  /* falschen Abstand beim IE6 korrigieren */
  margin-top: 5px !important;
}

div#fussbereich a:link, div#fussbereich a:visited {
  color: #333;
  text-decoration: none;
}

div#fussbereich a:focus, div#fussbereich a:hover, div#fussbereich a:active {
  text-decoration: underline;
}

a#schrift_kleiner {
  font-size: 91%;
}

a#schrift_normal {
  font-size: 109%;
}

a#schrift_groesser {
  font-size: 127%;
}

div#zentrale_spalte p+p, div#zentrale_spalte p+ol, div#zentrale_spalte p+ul, div#zentrale_spalte ol+p, div#zentrale_spalte ol+ol, div#zentrale_spalte ol+ul, div#zentrale_spalte ul+p, div#zentrale_spalte ul+ol, div#zentrale_spalte ul+ul, div.extrabreite_spalte p+p, div.extrabreite_spalte p+ol, div.extrabreite_spalte p+ul, div.extrabreite_spalte ol+p, div.extrabreite_spalte ol+ol, div.extrabreite_spalte ol+ul, div.extrabreite_spalte ul+p, div.extrabreite_spalte ul+ol, div.extrabreite_spalte ul+ul {
  margin-top: -0.8em;
}

div#rechte_marginalienspalte p+p {
  margin-top: -0.3em;
}

.icon {
  padding-left: 19px;
  background-position: left 1px;
  background-repeat: no-repeat;
}

a.icon {
  background-image: url(icons_fuer_barrierefrei/file.png);
}

a.externer_link {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/externer_link.png);
}

a.sightboard {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/sightboard.png);
}

.linksammlung a.interner_link {
  padding-left: 19px;
  background-position: left 1px;
  background-repeat: no-repeat;
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/interner_link.png);
}

a.hilfeseite {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/hilfeseite.png);
  cursor: help;
}

a.avi {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/avi.png);
}

a.doc, a.docx {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/doc.png);
}

a.dot {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/dot.png);
}

a.exe {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/exe.png);
}

a.flv {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/flv.png);
}

a.gif {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/gif.png);
}

a.gz, a.gzip {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/gz.png);
}

a.jpg, a.jpeg {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/jpg.png);
}

a.m {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/m.png);
}

a.mov {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/mov.png);
}

a.mp3 {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/mp3.png);
}

a.mp4 {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/mp4.png);
}

a.nb {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/nb.png);
}

a.odf {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/odf.png);
}

a.ogg {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/ogg.png);
}

a.pdf {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/pdf.png);
}

a.externes_pdf {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/externes_pdf.png);
}

a.png {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/png.png);
}

a.ppt, a.pptx {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/ppt.png);
}

a.ps {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/ps.png);
}

a.rar, a.zip {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/zip.png);
}

a.rtf {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/rtf.png);
}

a.svg {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/svg.png);
}

a.sxw {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/sxw.png);
}

a.swf {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/swf.png);
}

a.tex {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/tex.png);
}

a.wav {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/wav.png);
}

a.wmv {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/wmv.png);
}

a.xls, a.xlsx {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/xls.png);
}

a.tgz {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/tgz.png);
}

a.txt {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/txt.png);
}

a.email, span.email {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/email.png);
}

span.telefon {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/telefon.png);
}

span.fax {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/fax.png);
}

span.mobil {
  background-image: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/mobil.png);
}

div.ausgeblendet {
  border: 1px solid #E5E5E5;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #F4F4F4;
  color: #666;
}

.plus a, a.plus {
  color: #333;
  padding-left: 14px;
  background: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/plus.png) no-repeat left 2px;
}

.minus a, a.minus, .dateiliste .minus {
  color: #333;
  padding-left: 14px;
  background: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/minus.png) no-repeat left 2px;
}

a.doppel_plus {
  padding-left: 20px;
  background: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/doppel_plus.png) no-repeat left 2px;
}

a.doppel_minus {
  margin-left: 20px;
  padding-left: 20px;
  background: url(../corporate_design/cd_grafiken/icons_fuer_barrierefrei/doppel_minus.png) no-repeat left 2px;
}

a.klappen {
  color: #333;
}

form#abmelden {
  display: inline;
  width: auto;
  margin: 0;
  padding: 0;
}

form#abmelden input[type=submit] {
  background: transparent none;
  border-width: 0;
  margin: 0;
  padding: 0 !important;
  color: #333;
  height: 13px;
  overflow: visible;
}

form#abmelden input[type=submit]:hover {
  text-decoration: underline;
}

form#abmelden a {
  display: none;
}

form#suchformular form {
  margin: 0;
  padding: 0;
}

form#suchformular fieldset {
  margin: 0;
  border: 1px solid #E5E5E5;
  padding: 5px;
}

form#suchformular label {
  clear: both;
  float: left;
  width: 80px;
}

form#suchformular label.im_text {
  clear: none !important;
  float: none;
  display: inline;
  width: auto;
}

form#suchformular input[type=text] {
  margin-bottom: 5px;
  width: 120px;
}

form#suchformular select {
  margin-bottom: 5px;
  max-width: 450px;
  overflow: hidden;
}

form#suchformular input[type=submit] {
  clear: both;
}

table .header span.sort {
  background: url(../corporate_design/cd_grafiken/sort.png) no-repeat center right;
  cursor: pointer;
  padding-right: 14px;
}

table .header span.sort:hover {
  background-color: #F0F0F0;
}

table .headerSortUp span.sort {
  background-image: url(../corporate_design/cd_grafiken/ascending.png);
  background-color: #F0F0F0;
}

table .headerSortDown span.sort {
  background-image: url(../corporate_design/cd_grafiken/descending.png);
  background-color: #F0F0F0;
}

div.nach_oben {
  width: 100%;
  text-align: right;
}

div.nach_oben img {
  width: 15px;
  height: 15px;
}

div.nach_oben img#png, div.nach_oben img.png {
  display: none;
}

div.nach_oben>a>img#png, div.nach_oben>a>img.png {
  display: inline !important;
}

div.nach_oben>a>img#gif, div.nach_oben>a>img.gif {
  display: none !important;
}

div.seitenbrowser {
  margin-bottom: 1.6em;
}

div.seitenbrowser ol, div.seitenbrowser ul {
  margin: 0;
}

div.seitenbrowser ol li, div.seitenbrowser ul li {
  display: inline;
  list-style: none;
  margin: 0;
  padding: 0 2px;
}

div.seitenbrowser ol li a, div.seitenbrowser ul li a, div.seitenbrowser ol li span, div.seitenbrowser ul li span {
  white-space: nowrap;
  margin: 0;
  padding: 0;
}

div.seitenbrowser div.pfeilnavigation {
  margin-top: 0.8em;
}

div.seitenbrowser div.pfeil {
  display: inline;
  border: 1px solid #ccc;
  padding: 1px 2px;
  margin-right: 2px;
  background-color: #F4F4F4;
}

div.seitenbrowser span.navi_pfeil {
  display: none;
}

div.seitenbrowser div.inaktiv {
  color: #999;
}

div.seitenbrowser a:link, div.seitenbrowser a:visited {
  text-decoration: none;
  color: #333;
}

div.seitenbrowser a:focus, div.seitenbrowser a:hover, div.seitenbrowser a:active {
  text-decoration: none;
}

div.tabs {
  width: 100%;
  margin-top: 9px;
}

div.tabs ol {
  width: 100%;
  overflow: hidden;
  padding-left: 6px;
  border-bottom: 1px solid #e5e5e5;
}

div.tabs ol li {
  display: block;
  float: left;
  width: auto;
  margin: 0 0 -1px -1px;
  padding: 0;
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  border-color: #ccc;
}

div.tabs ol li a {
  display: block;
  padding: 2px 4px;
  margin-bottom: -1px;
}

div.tabs ol li a.aktiv, div.tabs ol li.aktiv a:visited, div.tabs ol li a:hover, div.tabs ol li a:active, div.tabs ol li a:focus {
  background-color: #fff !important;
}

div#rechte_marginalienspalte div.seitenbrowser {
  border-width: 1px 1px 1px 0;
  border-style: solid;
  border-color: #ccc;
  padding: 10px 5px 10px 0px;
  margin: 1.4em 0;
}

div#rechte_marginalienspalte div.seitenbrowser li {
  position: relative;
}

div#rechte_marginalienspalte div.seitenbrowser span.navi_pfeil {
  display: inline;
  position: absolute;
  width: 7px;
  left: -20px;
}

div#rechte_marginalienspalte div.seitenbrowser ul, div#rechte_marginalienspalte div.seitenbrowser ol {
  margin-bottom: 0;
}

div#rechte_marginalienspalte div.seitenbrowser ul li, div#rechte_marginalienspalte div.seitenbrowser ol li {
  display: block;
  margin: 0 0 3px 0;
  padding: 0;
}

div#rechte_marginalienspalte div.seitenbrowser ol li a, div#rechte_marginalienspalte div.seitenbrowser ul li a, div#rechte_marginalienspalte div.seitenbrowser ol li span, div#rechte_marginalienspalte div.seitenbrowser ul li span {
  white-space: normal;
  padding-left: 10px;
}

div#rechte_marginalienspalte div#suchdetails {
  margin-bottom: 0.7em;
}

div#rechte_marginalienspalte div#suchdetails form input#query {
  width: 125px;
}

div#rechte_marginalienspalte div#suchdetails div.resultate {
  display: none;
}

div#rechtemarginalienspalte div.suchergebnis div.eintrag {
  margin-bottom: 0.4em;
}

div#rechte_marginalienspalte div.suchergebnis div.eintrag p.link_zur_seite {
  display: none;
}

div.text_mit_bild div.text {
  float: left;
  width: 255px;
}


/* Sitemap */

div#sitemap li.ebene1 {
  position: relative;
  top: 0;
}

div#sitemap .nach_oben {
  position: absolute;
  top: 2px;
  right: 0;
  width: 15px;
  height: 15px;
}


/* Bildergalerie */

div.galerie_navigation {
  margin-bottom: 0.8em;
}

div.galerie_navigation .vorgaenger {
  float: left;
  width: 100px;
  margin-bottom: 0.8em;
}

div.galerie_navigation .nachfolger {
  float: right;
  width: 100px;
  text-align: right;
  margin-bottom: 0.8em;
}

div.galerie_navigation .beschriftung, div.galerie_navigation .liste {
  text-align: center;
  margin-bottom: 0.8em;
  overflow: hidden;
}


/* Social Bookmarks */

div.socialbookmarks {
  border-top: 1px solid #e5e5e5;
  padding-top: 0.4em;
}

div.socialbookmarks img {
  padding: 1px;
  margin-right: 5px;
}
